.style1 {
	FONT-SIZE: 12px
}
HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(img/main_background.gif) #85b7e0 repeat-x left top; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 14px Arial, Helvetica, sans-serif; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 100%
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(img/main_background.gif) #85b7e0 repeat-x left top; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 14px Arial, Helvetica, sans-serif; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 100%
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; MARGIN: 14px 0px
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN: 12px 0px
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN: 10px 0px
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 8px 0px
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 6px 0px
}
A:link {
	COLOR: #678dad; TEXT-DECORATION: none
}
A:visited {
	COLOR: #678dad; TEXT-DECORATION: none
}
A:hover {
	COLOR: #e87da1; TEXT-DECORATION: underline
}
UL {
	PADDING-LEFT: 12px; MARGIN-LEFT: 12px
}
OL {
	PADDING-LEFT: 16px; MARGIN-LEFT: 16px
}
UL LI {
	MARGIN: 8px 0px
}
OL LI {
	MARGIN: 8px 0px
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
P {
	MARGIN: 10px 0px
}
TH {
	TEXT-ALIGN: left
}
#toproundindex {
	LEFT: 50%; MARGIN-LEFT: -390px; POSITION: absolute; TOP: 20px
}
#sitewrapindex {
	BORDER-RIGHT: #4c93cd 2px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; LEFT: 50%; PADDING-BOTTOM: 30px; MARGIN: 0px 0px 0px -390px; BORDER-LEFT: #4c93cd 2px solid; WIDTH: 760px; PADDING-TOP: 0px; POSITION: relative; TOP: 31px; BACKGROUND-COLOR: #fff
}
#topround {
	LEFT: 50%; MARGIN-LEFT: -390px; WIDTH: 760px; POSITION: absolute; TOP: 20px; HEIGHT: 18px
}
#sitewrap {
	BORDER-RIGHT: #4c93cd 2px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; LEFT: 50%; PADDING-BOTTOM: 30px; MARGIN: 0px 0px 0px -390px; BORDER-LEFT: #4c93cd 2px solid; WIDTH: 760px; PADDING-TOP: 0px; POSITION: absolute; TOP: 30px; BACKGROUND-COLOR: #fff
}
#top {
	HEIGHT: 88px; BACKGROUND-COLOR: #fff
}
#left {
	FLOAT: left; WIDTH: 180px
}
#middle {
	FLOAT: left; MARGIN: 0px 0px 0px 10px; WIDTH: 570px
}
#right {
	FLOAT: left; MARGIN: 0px 0px 0px 10px; WIDTH: 140px
}
#bottom {
	CLEAR: both; FONT-SIZE: 0.9em; PADDING-TOP: 10px
}
#top H1 {
	DISPLAY: none
}
#exclusiveoffers {
	MARGIN: 7px 0px 0px 5px
}
#exclusiveoffers A {
	COLOR: #e87da1
}
#exclusiveoffers A:hover {
	COLOR: #85b7e0; TEXT-DECORATION: none
}
#bannernav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 50px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 70px
}
#bannernav LI {
	PADDING-RIGHT: 16px; PADDING-LEFT: 10px; BACKGROUND: url(img/pink_arrow_bullet.gif) no-repeat left center; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
#bannernav A:hover {
	TEXT-DECORATION: none
}
#bannernavleftborder {
	BORDER-LEFT: #80b2c0 1px solid
}
#searchbox {
	LEFT: 500px; POSITION: absolute; TOP: 70px
}
#searchform .box {
	BORDER-RIGHT: #85b7e0 1px solid; BORDER-TOP: #85b7e0 1px solid; BORDER-LEFT: #85b7e0 1px solid; WIDTH: 125px; BORDER-BOTTOM: #85b7e0 1px solid
}
#searchform .button {
	VERTICAL-ALIGN: bottom
}
#mainnav {
	BORDER-RIGHT: #678dad 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #678dad 1px solid; PADDING-LEFT: 0px; BACKGROUND: url(img/main_nav_background.gif) repeat-x; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; BORDER-LEFT: #678dad 1px solid; WIDTH: 758px; PADDING-TOP: 0px; BORDER-BOTTOM: #678dad 1px solid; HEIGHT: 28px
}
#mainnav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#mainnav LI {
	BORDER-RIGHT: #678dad 1px solid; FLOAT: left; MARGIN: 0px; LIST-STYLE-TYPE: none
}
#mainnav A {
	PADDING-RIGHT: 11px; DISPLAY: block; PADDING-LEFT: 11px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px
}
#mainnav A:hover {
	COLOR: #ebf5d6; BACKGROUND-COLOR: #85b7e0; TEXT-DECORATION: none
}
#mainnav #currentlink {
	BACKGROUND-COLOR: #85b7e0
}
#mainnav #currentlink A {
	COLOR: #ebf5d6
}
#mainnav .noborder {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#smallwrap {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; HEIGHT: 14px
}
#breadcrumbs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#livedate {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #e87da1; PADDING-TOP: 0px
}
#printemailrow {
	HEIGHT: 16px
}
#printpage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 0.8em; BACKGROUND: url(img/print_icon.gif) no-repeat; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; PADDING-TOP: 0px
}
#emailarticle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 0.8em; BACKGROUND: url(img/email_icon.gif) no-repeat; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#boardblurb H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 2px; BACKGROUND-COLOR: #e87da1
}
#boardblurb {
	MARGIN-TOP: 10px; FONT-SIZE: 0.9em
}
#middle H4 {
	CLEAR: both; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 5px; PADDING-TOP: 2px; BORDER-BOTTOM: #ebf5d6 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #c3e085
}
#middle H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #c3e085 1px solid; BACKGROUND-COLOR: #ebf5d6
}
#middle P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px
}
#middle UL LI {
	LIST-STYLE-IMAGE: url(img/grey_circle_bullet.gif)
}
#privacystatement {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 6px; WIDTH: 165px; PADDING-TOP: 0px; FONT-STYLE: italic
}
#tellafriend {
	BORDER-RIGHT: #85b7e0 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #85b7e0 1px solid; PADDING-LEFT: 36px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND: url(img/envelope.gif) #d6e7f5 no-repeat 2px 2px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; BORDER-LEFT: #85b7e0 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #85b7e0 1px solid
}
.footerbox {
	BORDER-RIGHT: #85b7e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #85b7e0 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 4px; BORDER-LEFT: #85b7e0 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #85b7e0 1px solid; BACKGROUND-COLOR: #f9f9f9
}
#legal {
	FONT-SIZE: 0.9em; COLOR: #999; TEXT-ALIGN: center
}
#advertisewus {
	FONT-SIZE: 0.9em; TEXT-ALIGN: center
}
#designedby {
	FONT-SIZE: 0.8em; COLOR: #999; TEXT-ALIGN: center
}
.backtotop {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#jumpmenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: url(img/pink_arrow_bullet.gif) no-repeat left 7px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 7px; PADDING-TOP: 0px
}
#jumpmenu .select {
	BORDER-RIGHT: #c3e085 1px solid; BORDER-TOP: #c3e085 1px solid; FONT-SIZE: 0.8em; BORDER-LEFT: #c3e085 1px solid; BORDER-BOTTOM: #c3e085 1px solid; BACKGROUND-COLOR: #ebf5d6
}
#submityourBox {
	BORDER-RIGHT: #d6e7f5 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d6e7f5 1px solid; PADDING-LEFT: 2px; BACKGROUND: url(img/envelope_bullet.gif) no-repeat 5px center; PADDING-BOTTOM: 2px; BORDER-LEFT: #d6e7f5 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d6e7f5 1px solid
}
.tinytext {
	FONT-SIZE: 0.8em; COLOR: #777; FONT-STYLE: italic
}
#topsellercaption {
	FONT-SIZE: 0.9em; MARGIN: 5px 0px 0px
}
#index #middle {
	WIDTH: 420px
}
#sfb1 {
	BORDER-RIGHT: #c3e085 1px solid; BORDER-TOP: #c3e085 1px solid; FONT-SIZE: 0.9em; FLOAT: left; MARGIN-BOTTOM: 10px; BORDER-LEFT: #c3e085 1px solid; WIDTH: 130px; BORDER-BOTTOM: #c3e085 1px solid; BACKGROUND-COLOR: #ebf5d6
}
#sfb2 {
	BORDER-RIGHT: #c3e085 1px solid; BORDER-TOP: #c3e085 1px solid; FONT-SIZE: 0.9em; FLOAT: left; MARGIN-BOTTOM: 10px; BORDER-LEFT: #c3e085 1px solid; WIDTH: 130px; BORDER-BOTTOM: #c3e085 1px solid; BACKGROUND-COLOR: #ebf5d6
}
#sfb3 {
	BORDER-RIGHT: #c3e085 1px solid; BORDER-TOP: #c3e085 1px solid; FONT-SIZE: 0.9em; FLOAT: left; MARGIN-BOTTOM: 10px; BORDER-LEFT: #c3e085 1px solid; WIDTH: 130px; BORDER-BOTTOM: #c3e085 1px solid; BACKGROUND-COLOR: #ebf5d6
}
#sfb1 {
	MARGIN-RIGHT: 10px
}
#sfb2 {
	MARGIN-RIGHT: 10px
}
#indexbox1 {
	FLOAT: left; MARGIN: 0px 10px 10px 0px; WIDTH: 200px
}
#indexbox2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 200px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ebf5d6
}
#indexbox3 {
	FLOAT: left; MARGIN: 0px 16px 10px 0px; WIDTH: 194px
}
#indexbox4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 200px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ebf5d6
}
#indexbox5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 200px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ebf5d6
}
#aboutus #middle IMG {
	FLOAT: left; MARGIN: 0px 10px 10px 0px
}
#contest #contestrules {
	FONT-SIZE: 0.8em
}
#contestform {
	BORDER-RIGHT: #c3e085 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #c3e085 1px solid; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; BORDER-LEFT: #c3e085 1px solid; WIDTH: 360px; PADDING-TOP: 10px; BORDER-BOTTOM: #c3e085 1px solid; BACKGROUND-COLOR: #ebf5d6
}
#contestform P {
	MARGIN: 0px 0px 5px
}
#contestform IMG {
	FLOAT: left; MARGIN: 0px 5px 10px 0px
}
#contestright {
	FLOAT: right; WIDTH: 180px
}
#contest H5 {
	CLEAR: both
}
#articleindex #middle UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 20px; PADDING-TOP: 0px
}
#articleindex #middle UL LI {
	LIST-STYLE-IMAGE: url(img/green_arrow_bullet.gif)
}
#shoponline #box1 {
	FLOAT: left; MARGIN: 0px 5px 0px 0px; WIDTH: 186px; BACKGROUND-COLOR: #ebf5d6
}
#shoponline #box2 {
	FLOAT: left; MARGIN: 0px 5px 0px 0px; WIDTH: 186px; BACKGROUND-COLOR: #ebf5d6
}
#shoponline #box3 {
	FLOAT: left; WIDTH: 186px; BACKGROUND-COLOR: #ebf5d6
}
#shoponline #box1 IMG {
	BORDER-BOTTOM: #fff 5px solid
}
#shoponline #box2 IMG {
	BORDER-BOTTOM: #fff 5px solid
}
#shoponline #box3 IMG {
	BORDER-BOTTOM: #fff 5px solid
}
#wedplanIndex #middle {
	WIDTH: 420px
}
.topfeaturesbar IMG {
	FLOAT: left; MARGIN: 0px 10px 0px 0px
}
.topfeaturesbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #ebf5d6 2px solid; HEIGHT: 58px
}
#wedplanTopfeatures #middle {
	WIDTH: 420px
}
#wedplanGeneral #middle {
	WIDTH: 420px
}
#wedplanGeneral #middle UL LI {
	LIST-STYLE-IMAGE: url(img/green_arrow_bullet.gif)
}
#wedplanCeremony #middle {
	WIDTH: 420px
}
#wedplanCeremony #middle UL LI {
	LIST-STYLE-IMAGE: url(img/green_arrow_bullet.gif)
}
#wedplanReception #middle {
	WIDTH: 420px
}
#receptionsupplies {
	BORDER-RIGHT: #c3e085 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c3e085 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; BORDER-LEFT: #c3e085 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c3e085 1px solid; HEIGHT: 165px; BACKGROUND-COLOR: #ebf5d6
}
#receptionsuppliesfeatured {
	FONT-SIZE: 0.8em; FLOAT: left; MARGIN: 0px 5px 0px 0px; WIDTH: 110px
}
#receptionsuppliesleft {
	FLOAT: left; WIDTH: 147px
}
#receptionsuppliesright {
	FLOAT: left; WIDTH: 147px
}
#receptionsuppliesleft A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 14px; BACKGROUND: url(img/tiny_blue_bullet.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px
}
#receptionsuppliesright A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 14px; BACKGROUND: url(img/tiny_blue_bullet.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px
}
#wedplanReception #middle UL LI {
	LIST-STYLE-IMAGE: url(img/green_arrow_bullet.gif)
}
#wedplanCatering #middle {
	WIDTH: 420px
}
#wedplanCatering #middle UL LI {
	LIST-STYLE-IMAGE: url(img/green_arrow_bullet.gif)
}
#wedplanFlowers #middle {
	WIDTH: 420px
}
#wedplanFlowers #middle UL LI {
	LIST-STYLE-IMAGE: url(img/green_arrow_bullet.gif)
}
#wedplanPhoto #middle {
	WIDTH: 420px
}
#wedplanPhoto #middle UL LI {
	LIST-STYLE-IMAGE: url(img/green_arrow_bullet.gif)
}
#wedplanMusic #middle {
	WIDTH: 420px
}
#wedplanMusic #middle UL LI {
	LIST-STYLE-IMAGE: url(img/green_arrow_bullet.gif)
}
#wedplanGifts #middle {
	WIDTH: 420px
}
#giftslist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#giftslist LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 1px 0px 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#wedplanAttendant #middle {
	WIDTH: 420px
}
#wedplanAttendant #middle UL LI {
	LIST-STYLE-IMAGE: url(img/green_arrow_bullet.gif)
}
#wedplanInvitations #middle {
	WIDTH: 420px
}
#wedplanInvitations #middle UL LI {
	LIST-STYLE-IMAGE: url(img/green_arrow_bullet.gif)
}
#wedplanRehearsal #middle {
	WIDTH: 420px
}
#wedplanRehearsal #middle UL LI {
	LIST-STYLE-IMAGE: url(img/green_arrow_bullet.gif)
}
#wedplanGroom #middle {
	WIDTH: 420px
}
#wedplanGroom #middle UL LI {
	LIST-STYLE-IMAGE: url(img/green_arrow_bullet.gif)
}
#wedplanTraditions #middle {
	WIDTH: 420px
}
#wedplanTraditions #middle UL LI {
	LIST-STYLE-IMAGE: url(img/green_arrow_bullet.gif)
}
#honeymoonIndex #middle {
	WIDTH: 420px
}
#featureddestination {
	BORDER-RIGHT: #c3e085 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c3e085 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; BORDER-LEFT: #c3e085 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c3e085 1px solid; HEIGHT: 114px; BACKGROUND-COLOR: #ebf5d6
}
#featureddestination IMG {
	FLOAT: left; MARGIN: 0px 10px 10px 0px
}
.featureddestinationsmall {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px; PADDING-TOP: 0px
}
#honeymoonwhereleft {
	FLOAT: left; WIDTH: 210px
}
#honeymoonwhereright {
	FLOAT: left; WIDTH: 210px
}
#honeymoonamerica {
	CLEAR: both
}
#honeymoonWhere #middle {
	WIDTH: 420px
}
#honeymoonwhereform {
	BORDER-RIGHT: #c3e085 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #c3e085 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; BORDER-LEFT: #c3e085 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #c3e085 1px solid; BACKGROUND-COLOR: #ebf5d6
}
#honeymoonwhereform P {
	MARGIN: 0px 0px 5px
}
#honeymoonUSA #middle IMG {
	FLOAT: left; MARGIN: 0px 10px 0px 0px
}
#honeymoonEurope #middle IMG {
	FLOAT: left; MARGIN: 0px 10px 0px 0px
}
#honeymoonCaribbean #middle IMG {
	FLOAT: left; MARGIN: 0px 10px 0px 0px
}
#honeymoonHawaii #middle IMG {
	FLOAT: left; MARGIN: 0px 10px 0px 0px
}
#honeymoonPacificrim #middle IMG {
	FLOAT: left; MARGIN: 0px 10px 0px 0px
}
#destinationsIndex #middle IMG {
	FLOAT: left; MARGIN: 0px 10px 0px 0px
}
#desttips {
	BORDER-RIGHT: #c3e085 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c3e085 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN: 10px 0px; BORDER-LEFT: #c3e085 1px solid; COLOR: #c3e085; PADDING-TOP: 4px; BORDER-BOTTOM: #c3e085 1px solid; TEXT-ALIGN: center
}
#newsletters #middle {
	WIDTH: 420px
}
#newsletters #middle IMG {
	FLOAT: left; MARGIN: 0px 10px 0px 0px
}
#newsletters #newsletterform P {
	MARGIN-LEFT: 0px; HEIGHT: 58px
}
#centerpiecesIndex #middle {
	WIDTH: 420px
}
#centerpieceideas IMG {
	FLOAT: right
}
#centerpieceideas LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#centerpieceideatable TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#advtable {
	BORDER-RIGHT: #c3e085 1px solid; BORDER-TOP: #c3e085 1px solid; BORDER-LEFT: #c3e085 1px solid; BORDER-BOTTOM: #c3e085 1px solid
}
#advtable TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#advtable .darkrow {
	BACKGROUND-COLOR: #ebf5d6
}
#bestthingIndex #middle {
	WIDTH: 420px
}
.bestthingauthor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0px; COLOR: #85b7e0; PADDING-TOP: 0px; BORDER-BOTTOM: #85b7e0 1px solid
}
.bestthingdate {
	FONT-WEIGHT: normal; FONT-SIZE: 0.7em; COLOR: #999
}
.bestthingbest {
	FONT-WEIGHT: bold; COLOR: #e87da1
}
.bestthingdifferent {
	FONT-WEIGHT: bold; COLOR: #e87da1
}
#bestthingIndex #middle IMG {
	FLOAT: right; MARGIN: 0px 0px 10px 10px
}
#bestthingFormpage #middle {
	WIDTH: 420px
}
#bestthingFormpage #middle IMG {
	FLOAT: right
}
#bestthingform {
	BORDER-RIGHT: #c3e085 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c3e085 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; BORDER-LEFT: #c3e085 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c3e085 1px solid; BACKGROUND-COLOR: #ebf5d6
}
#bestthingform P {
	MARGIN: 0px 0px 5px
}
#favorsIndex #middle {
	WIDTH: 420px
}
#favorsideas IMG {
	FLOAT: right
}
#favorsideas LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#favorsideatable TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#cutcostsIndex #middle {
	WIDTH: 420px
}
#cutcostsIndex #middle IMG {
	FLOAT: right
}
.cutcostsauthor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0px; COLOR: #85b7e0; PADDING-TOP: 0px; BORDER-BOTTOM: #85b7e0 1px solid
}
.custcostslocation {
	FONT-WEIGHT: normal; FONT-SIZE: 0.7em; COLOR: #999
}
#cutcostsIdea #middle {
	WIDTH: 420px
}
#cutcostsIdeaform {
	BORDER-RIGHT: #c3e085 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #c3e085 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; BORDER-LEFT: #c3e085 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #c3e085 1px solid; BACKGROUND-COLOR: #ebf5d6
}
#cutcostsIdeaform P {
	MARGIN: 0px 0px 5px
}
#submitTip #middle {
	WIDTH: 420px
}
#submitTipform {
	BORDER-RIGHT: #c3e085 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #c3e085 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; BORDER-LEFT: #c3e085 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #c3e085 1px solid; BACKGROUND-COLOR: #ebf5d6
}
#submitTipform P {
	MARGIN: 0px 0px 5px
}
.boardsdescript {
	FONT-SIZE: 0.9em
}
#localleft {
	FLOAT: left; WIDTH: 115px
}
#localmiddle1 {
	FLOAT: left; WIDTH: 115px
}
#localmiddle2 {
	FLOAT: left; WIDTH: 115px
}
#localright {
	FLOAT: left; WIDTH: 115px
}
#weddingMarketplace #middle {
	MARGIN: 0px; WIDTH: 760px
}
.marketplacegroup {
	BORDER-TOP: #c3e085 2px solid; MARGIN-TOP: 12px; BORDER-LEFT: #c3e085 2px solid; BORDER-BOTTOM: #c3e085 2px solid
}
.marketplacegroup TD {
	BORDER-RIGHT: #c3e085 2px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; WIDTH: 25%; PADDING-TOP: 5px
}
.marketplacegroup IMG {
	MARGIN: 0px auto
}
.marketplacegroup .tdimg {
	VERTICAL-ALIGN: bottom; TEXT-ALIGN: center
}
.marketplacegroup .tdtext {
	FONT-SIZE: 0.85em; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #ebf5d6
}
